Subject: Booting Kernel

From: Lavu Sridhar <[email-masked]>
Date: Tue, 2 May 2000 13:37:53 +0530 (IST)

I have got the Evaluation Kit for the EDB7500FE-2. (CL-PS7500FE ARM
processor). I have used the ARM SDT so far.

I want to develop a minimal OS (Linux OS). I have downloaded the Linux
2.3.99 from CVS-Netwinder site, but do not know how to proceed next.
Could you advise me as to how to go about doing this?

What tools shall I use to compile this Linux Kernel, and I want to keep
the kernel to the Minimum, because I do not have enough memory space (ie,
no hard disk)

Regards,
Lavu Sridhar

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]